Skip Ribbon Commands
Skip to main content
Version HistoryVersion History

Product

R25, Client/Server

Vendor Support

Unknown

Installer

No

Functional

No

Required Version

 

Tested Version(s)

 

Vista Build

 

Comments

R25 database requires Oracle 9i, which will not install properly.  Oracle 10g installs o.k., but cannot access database.

Tester (Contact)

Mary Parent

Attachments

Version: 1.0
Created at 8/13/2009 1:36 PM by MacKinnon, James
Last modified at 8/13/2009 1:36 PM by MacKinnon, James